



* {



    margin: 0;



    padding: 0;



    box-sizing: border-box;



}

.red-bt{
    margin-top: 35px !important;
    height: 60px !important;
    border-radius: 10px !important;
    background-color: #ce0300 !important;
    color: #ffffff !important;
    width: 100%;
    border: 0;
    font-size: 20px !important;
    letter-spacing: 1px;
    line-height: 42px;
    font-weight: 500 !important;
    font-family: "Quicksand", sans-serif;
}

.red-bt:hover{
    background-color: #0118a0 !important;
}







/* Dashboard styles starts here*/







.dashboard{background-color:#12225e; padding: 0px 50px 40px 50px;}



.dashboard .dash-inner{background-color:#f6f8fc; display: grid; grid-template-columns: repeat(4, 1fr); gap: 45px; text-align: center; border-radius: 30px; padding:155px 100px 190px 100px;}



.dashboard .box{height: 100%; padding: 45px; border-radius: 30px; filter: drop-shadow(-0.835px 5.942px 6.5px rgba(219,224,236,0.47)); background-color: #ffffff;}



.dashboard .dash-inner a:hover{filter: drop-shadow(-1.392px 9.903px 6.5px rgba(1,23,163,0.18)); filter: drop-shadow(-0.835px 5.942px 6.5px rgba(219,224,236,0.47));}



.dashboard .dash-inner .box p{margin-bottom:0}



.dashboard .box p{font-size: 18px; letter-spacing: 1px;line-height: 26px; color: #141414; font-weight: 600; font-family: "Quicksand", sans-serif; margin-top: 25px;}



.dashboard .dash-inner a{text-decoration: auto;}



.dashboard .author-sec ul{display: flex;color: #fff; list-style-type: none; align-items: center; justify-content: center;}



.dashboard .author-sec ul li{margin:0px 20px;}



.dashboard .author-sec ul li:last-child{margin-right:0;}



.dashboard .author-sec ul li img{border-radius:50px; height: 69px; width: 69px;}



.dashboard .author-sec{margin-top:30px;}



.dashboard .dash-top{margin-bottom: 10px;}



.dashboard .author-sec ul li a{text-decoration: none; font-size: 20px; letter-spacing: 1px; line-height: 30px; color: #ffffff; font-weight: 500; font-family: "Quicksand", sans-serif;} 



.dashboard .author-sec ul li i{font-family: 'Font Awesome 5 Free'; font-style: normal;}







/* Dashboard styles ends here*/







/* login page styles starts here*/



.login .img-sec a{
    display: none;
}



.login .flex-container{display:flex; width:100%;}



.login .flex-container .img-sec{width:60%;}



.login .flex-container .img-sec img{width: auto; position: absolute; right: 0; top: -2px;}



.login .flex-container .img-sec{position: relative;}



.login .flex-container .form-sec{width: 40%; align-items: center; display: flex; background-color: #fff; padding-left: 150px; padding-right: 130px;}



.login .img-sec{background-image: url(../images/welcome-img.webp); background-position: center center; background-repeat: no-repeat; background-size: cover;}



.login .flex-container{height: 100vh;}



.login .flex-container h3{font-size: 36px; letter-spacing: 1px; line-height: 46px; color: #000007; font-weight: 300; font-family: "Quicksand", sans-serif;}



.login .flex-container h2{margin-bottom: 50px; color:#0118a0; font-size: 48px; letter-spacing: 1px; line-height: 58px; font-weight: 700; font-family: "Quicksand", sans-serif;}



.login .flex-container form  label{font-size: 20px; letter-spacing: 1px; line-height: 42px; color: #000007; font-weight: 500; font-family: "Quicksand", sans-serif;}



.login .flex-container form{width:100%;}



.login .flex-container form input{padding: 10px 25px; margin-bottom: 10px; height: 60px; border-radius: 10px; background-color: rgba(220,230,231,0); border: 1px solid #dcdae5; width:100%; font-size: 15px; letter-spacing: 1px; line-height: 42px; color: #89898a; font-weight: 500; font-family: "Quicksand", sans-serif;}



.login .flex-container form input:focus-visible {outline: -webkit-focus-ring-color auto 0px;}



.login .flex-container form label span{color:#d52522;}



.login .flex-container form .email{margin-bottom:10px;}



.login .flex-container form button{margin-top: 35px; height: 60px; border-radius: 10px; background-color: #ce0300; width: 100%; border: 0; font-size: 20px; letter-spacing: 1px; line-height: 42px; color: #ffffff; font-weight: 500; font-family: "Quicksand", sans-serif;}



.login .flex-container form button:hover{background-color:#0118a0;}



.login .flex-container form .pass-word i{opacity: 0.4; font-family: 'Font Awesome 5 Free'; font-style: normal; position: absolute; right: 20px; top: 16px;}



.login .flex-container form .pass-word{position: relative;}



.login .flex-container form .remember label{display: flex; align-items: center; justify-content: start; font-size: 18px; letter-spacing: 1px; line-height: 42px; color: #000007; font-weight: 500; width: 60%;}



.login .flex-container form .remember input{width: 23px; height: 23px; border-radius: 4px; background-color: #0118a0; margin-right: 8px;}



.login .flex-container form .remember{margin-top: 15px;}



.login .flex-container form .remember a{font-size: 18px; letter-spacing: 1px; line-height: 42px; color: #0118a0; font-weight: 500; font-family: "Quicksand", sans-serif; text-decoration: none;}



.login .flex-container form .remember a:hover{color:#ce0300;}

.login .flex-container h1 {
    margin-bottom: 50px;
    color: #0118a0;
    font-size: 48px;
    letter-spacing: 1px;
    line-height: 58px;
    font-weight: 700;
    font-family: "Quicksand", sans-serif;
}




/* login page styles ends here*/







/* login page styles starts here*/







.forgot .flex-container form button{margin-top: 20px;}







/* forgot page styles ends here*/















/* customers page styles starts here*/







.dashboard .customers .left-sec{background-color: #f6f8fc; padding: 24px 24px 10px 24px; border-radius: 30px; width: 17%;}



.dashboard .customers .right-sec{background-color: #f6f8fc; padding: 40px 65px; width: 83%; border-radius: 30px; margin-left: 32px;}



.dashboard .customers .box{padding:15px;}



.dashboard .customers .box img{height: 50px; width: 60px; object-fit: cover;}



.dashboard .customers .box p {margin-top: 8px; margin-bottom: 0; font-size: 14px; line-height: 24px;}



.dashboard .customers .left-sec a{text-decoration:none;}



.dashboard .customers .box:hover{background-color:#12225e;}



.dashboard .customers .box:hover p{color:#fff;}



.dashboard .customers .box:hover img{filter: invert(100%) brightness(10);}



.dashboard .customers .box{height: auto; margin-bottom:16px;}



.dashboard .customers .button-sec .add{background-color: #ce0300; padding: 16px 29px; border-radius: 27px; font-size: 18px; letter-spacing: 1px;  line-height: 28px; color: #ffffff; font-weight: 700; font-family: "Quicksand", sans-serif; text-decoration: none;}



.dashboard .customers .button-sec i{font-family: 'Font Awesome 5 Free'; font-style: normal; margin-left: 5px;}



.head-sec h2{font-size: 30px; letter-spacing: 1px; line-height: 40px; color: #0118a0; font-weight: 700; font-family: "Quicksand", sans-serif;}



.dashboard .customers .button-sec .add:hover{background-color:#12225e;}



.dashboard .customers .button-sec .button{margin: 0px 10px; font-size: 18px; letter-spacing: 1px; line-height: 28px; color: #141414; font-weight: 700; font-family: "Quicksand", sans-serif; border-radius: 27px; background-color: #f6f8fc; border: 1px solid #12225e; padding: 15px 34px; text-decoration:none;}



.dashboard .customers .button-sec .button:hover{background-color: #12225e; color:#fff; border:1px #12225e solid;}



.dashboard .customers .spacer hr{color: #12225e; opacity: 0.110; margin: 32px 0px 60px 0px;}



.dashboard .customer-table table th{padding: 20px 20px 20px 30px; background-color: #12225e; color: #fff; font-size: 20px; letter-spacing: 1px; line-height: 30px; color: #ffffff; font-weight: 500; font-family: "Quicksand", sans-serif;}



.dashboard .customer-table .table-striped>tbody>tr:nth-of-type(odd)>*{background-color:#fff !important;}



.dashboard .customer-table .table-striped>tbody>tr:nth-of-type(odd)>* {--bs-table-color-type: var(--bs-table-striped-color); --bs-table-bg-type: rgb(255 255 255 / 5%);}



.dashboard .table-striped>tbody>tr:nth-child(even)>td, .dashboard .table-striped>tbody>tr:nth-child(even)>th {background-color: #dde1eb;}



.dashboard .customer-table tr td{font-size: 16px; letter-spacing: 1px; line-height: 26px; color: #141414; font-weight: 500; font-family: "Quicksand", sans-serif; padding: 30px;}



.dashboard .customer-table table td i{font-size: 18px; font-family: 'Font Awesome 5 Free'; font-style: normal; margin: 0px 5px;}



.customer-page{height:auto !important;}



.dashboard .customer-table table tr td .fa-edit{color: #0eb358;}



.dashboard .customer-table table tr td .fa-eye{color:#deb527;}



.dashboard .customer-table table tr td .fa-trash-alt{color: #ce0300;}



.dashboard .customer-table table tr td a{text-decoration:none;}



.dashboard .customer-table table tr td{border-color:#e6e9f0;}











/* customers page styles ends here*/















/* Responsive styles */











@media(max-width:1715px) and  (min-width:1500px){



    .login .flex-container .form-sec{padding-left: 100px; padding-right: 100px;}



    .forgot .flex-container h2 {font-size: 46px; line-height: 56px;}



}



@media(max-width:1499px) and  (min-width:1431px){



    .login .flex-container .form-sec{padding-left: 85px; padding-right: 85px;}



    .login .flex-container h2 {margin-bottom: 30px;}



    .forgot .flex-container h2 {font-size: 46px; line-height: 56px;}



}











@media(max-width:1430px) and  (min-width:1300px){



    .dashboard .dash-inner {grid-template-columns: repeat(4, 1fr); gap: 20px;}



    .dashboard .box{padding:15px;}



    .dashboard .box img{width: 55%;}



    .dashboard .box p{margin-top: 15px;}



    .login .flex-container .form-sec{padding-left: 70px; padding-right: 70px;}



    .login .flex-container h2 {margin-bottom: 30px;} 



    .login .flex-container .img-sec img{width:18%;}



    .forgot .flex-container h2 {font-size: 42px; line-height: 52px;}



    .dashboard {height: 100%;}



    .customer-page{padding: 0px 30px 30px 30px;}



}







@media(max-width:1299px) and  (min-width:1200px){



    .login .flex-container .form-sec{padding-left: 40px; padding-right: 40px;}



    .login .flex-container h2 {margin-bottom: 20px;} 



    .login .flex-container .img-sec img{width:18%;}



    .login .flex-container form input{height: 50px;}



    .login .flex-container form label {font-size: 18px; letter-spacing: 1px; line-height: 34px;}



    .login .flex-container form button {margin-top: 30px; height: 50px;}



    .forgot .flex-container h2 {font-size: 42px; line-height: 52px;}



    .dashboard {height: 100%;}



    .customer-page{padding: 0px 30px 30px 30px;}



    .dashboard .customers .right-sec {padding: 30px 30px; margin-left: 20px;}



    .dashboard .customers .button-sec .button {margin: 0px 5px; font-size: 16px; line-height: 26px; padding: 12px 34px;}



    .dashboard .customers .button-sec .add{font-size: 16px; line-height: 26px; padding: 12px 34px;}



    .head-sec h2 {font-size: 27px; letter-spacing: 1px; line-height: 37px;}



    .dashboard .customers .left-sec{width:20%;}



    .dashboard .customers .right-sec{width:80%;}



    .dashboard .customers .box {padding: 10px;}



    .dashboard .customer-table tr td{padding:20px;}



}







@media(max-width:1199px) and  (min-width:1025px){



    .login .flex-container .form-sec{padding-left: 30px; padding-right: 30px;}



    .login .flex-container form .remember a {font-size: 15px; letter-spacing: 0.5px; line-height: 25px;}



    .login .flex-container h2 {margin-bottom: 20px;} 



    .login .flex-container .img-sec img{width:18%;}



    .login .flex-container form input{height: 50px;}



    .login .flex-container form label {font-size: 18px; letter-spacing: 1px; line-height: 34px;}



    .login .flex-container form button {margin-top: 30px; height: 50px;}



    .login .flex-container form .remember label{font-size: 17px; letter-spacing: 0.5px; line-height: 30px;}



    .login .flex-container form .remember input {width: 18px; height: 18px;}



    .login .flex-container h2{font-size: 40px; line-height: 50px;}



    .login .flex-container h3 {font-size: 30px; line-height: 36px;}



    .login .flex-container form .pass-word i{top: 12px;}



    .dashboard {height: 100%;}



    



    .customer-page{padding: 0px 20px 20px 20px;}



    .dashboard .customers .right-sec {padding: 20px 20px; margin-left: 10px;}



    .dashboard .customers .button-sec .button {margin: 0px 5px; font-size: 16px; line-height: 26px; padding: 12px 30px;}



    .dashboard .customers .button-sec .add{font-size: 16px; line-height: 26px; padding: 12px 34px;}



    .dashboard .head-sec h2 {font-size: 27px; letter-spacing: 1px; line-height: 37px; margin-bottom: 30px;}



    .dashboard .customers .left-sec{width:25%;}



    .dashboard .customers .right-sec{width:75%;}



    .dashboard .customers .box {padding: 10px;}



    .dashboard .customer-table tr td{padding:15px;}



    .dashboard .right-sec .customer-headsec{display:block !important;}



    .dashboard .customer-table table th {padding: 15px; font-size: 18px; line-height: 28px;}



    .dashboard .customers .left-sec {padding: 20px;}



}







@media(max-width:1299px) and  (min-width:1025px){



    .dashboard .dash-inner {grid-template-columns: repeat(4, 1fr); gap: 15px; padding: 100px 50px 100px 50px;}



    .dashboard .box{padding:15px;}



    .dashboard .box img{width: 45%;}



    .dashboard .box p {font-size: 16px; letter-spacing: 0px; line-height: 26px; margin-top: 10px;}



}







@media(max-width:1024px) and  (min-width:768px){



    .dashboard .dash-inner {grid-template-columns: repeat(4, 1fr); gap: 10px; padding: 30px;}



    .dashboard .box {padding: 10px;}



    .dashboard .box img{width: 40%;}



    .dashboard .box p{font-size: 14px; letter-spacing: 0px; line-height: 22px; margin-top: 10px;}



    .dashboard{padding: 0px 30px 30px 30px; height: 100vh;}



    .dashboard .author-sec ul li a{font-size: 16px; letter-spacing: 0px; line-height: 26px;}



    .dashboard .author-sec ul li {margin: 0px 10px;}



    .dashboard .author-sec ul li img{height: 50px; width: 50px;} 



    .dashboard .logo-sec img{width:70%;}



    .login .flex-container .img-sec, .login .flex-container .form-sec{width: 50%;}



    



    .login .flex-container .form-sec{padding-left: 30px; padding-right: 30px;}



    .login .flex-container form .remember a {font-size: 15px; letter-spacing: 0.5px; line-height: 25px;}



    .login .flex-container h2 {margin-bottom: 20px;} 



    .login .flex-container .img-sec img{width:28%;}



    .login .flex-container form input{height: 50px;}



    .login .flex-container form label {font-size: 18px; letter-spacing: 1px; line-height: 34px;}



    .login .flex-container form button {margin-top: 25px; height: 40px; font-size: 16px; line-height: 26px;}



    .login .flex-container form .remember label{font-size: 17px; letter-spacing: 0.5px; line-height: 30px;}



    .login .flex-container form .remember input {width: 18px; height: 18px;}



    .login .flex-container h2{font-size: 40px; line-height: 50px;}



    .login .flex-container h3 {font-size: 30px; line-height: 36px;}



    .login .flex-container form .email {margin-bottom: 5px;}



    .login .flex-container form .pass-word i{top: 12px;}



    



    .forgot .flex-container h2 {font-size: 35px; line-height: 45px;}



    .forgot .flex-container form button{margin-top:10px;}



    



    



    .customer-page{padding: 0px 20px 20px 20px;}



    .dashboard .customers .right-sec {padding: 20px 20px; margin-left: 10px;}



    .dashboard .customers .button-sec .button {margin: 0px 2px; font-size: 16px;  line-height: 26px; padding: 10px 25px;}



    .dashboard .customers .button-sec .add{font-size: 16px; line-height: 26px; padding: 10px 25px;}



    .dashboard .head-sec h2 {font-size: 24px; letter-spacing: 1px; line-height: 34px; margin-bottom: 30px;}



    .dashboard .customers .left-sec{width:30%;}



    .dashboard .customers .right-sec{width:70%;}



    .dashboard .customers .box {padding: 10px;}



    .dashboard .customer-table tr td{padding:15px;}



    .dashboard .right-sec .customer-headsec{display:block !important;}



    .dashboard .customer-table table th {padding: 15px; font-size: 18px; line-height: 28px;}



    .dashboard .customers .left-sec {padding: 20px;}



    .dashboard .customers .box p {margin-top: 5px;}



    .dashboard .customers .spacer hr { margin: 30px 0px 30px 0px;}



    .dashboard .customers .box img {height: 40px; width: 50px;}



}



@media(max-width: 767px){



    .dashboard .dash-inner {grid-template-columns: repeat(2, 1fr); gap: 10px; padding: 30px 20px;}



    .dashboard .box {padding: 20px;}



    .dashboard .box img{width: 35%;}



    .dashboard .box p{font-size: 14px; letter-spacing: 0px; line-height: 22px; margin-top: 5px;}



    .dashboard{padding: 0px 20px 20px 20px;}



    .dashboard .author-sec ul li a{font-size: 14px; letter-spacing: 0px; line-height: 24px;}



    .dashboard .author-sec ul li {margin: 0px 5px;}



    .dashboard .author-sec ul li img{height: 40px; width: 40px;} 



    .dashboard .logo-sec img{width:70%;}



    .dashboard .author-sec {margin-top: 15px;}



    



    .login .flex-container .img-sec{display:none;}



    .login .flex-container .form-sec{padding-left: 20px; padding-right: 20px; width:100%;}



    .login .flex-container form input{height: 48px; font-size: 15px; letter-spacing: 0px; line-height: 23px; padding: 10px 16px;}



    .login .flex-container form label {font-size: 16px; letter-spacing: 1px; line-height: 30px;}



    .login .flex-container form button {margin-top: 25px; height: 40px; font-size: 16px; line-height: 26px;}



    .login .flex-container form .remember label{font-size: 16px; letter-spacing: 0.5px; line-height: 30px; width: 48%;}



    .login .flex-container form .remember input {width: 16px; height: 16px;}



    .login .flex-container h2{font-size: 35px; line-height: 45px; margin-bottom: 25px;}



    .login .flex-container h3 {font-size: 26px; line-height: 30px;}



    .login .flex-container form .email {margin-bottom: 10px;}



    .login .flex-container form .pass-word i{right: 15px; top: 11px;}



    .login .flex-container form .remember a {font-size: 16px; letter-spacing: 0px; line-height: 26px;}



    .login .flex-container .logo-xs{display:block !important; text-align: right; position: absolute; right: 0; top: 0;}



    .login .flex-container .logo-xs img{width:30%;}



    .forgot .flex-container form button{margin-top:10px;}



    .customer-page .customers{display: block !important;}



    .dashboard .customers .left-sec{width:100%; display: grid; grid-template-columns: repeat(2, 1fr); gap: 7px;}



    .dashboard .customers .box {padding: 10px; height: 100% !important; margin-bottom:0;}



    .dashboard .customers .right-sec{width:100%;}



    .dashboard .customers .right-sec {padding: 20px; margin-left: 0px; width:auto; margin-top: 20px;}



    .dashboard .customer-table tr td{padding:15px;}



    .dashboard .right-sec .customer-headsec{display:block !important;}



    .dashboard .customer-table table th {padding: 15px; font-size: 18px; line-height: 28px;}



    .dashboard .customers .left-sec {padding: 20px;}



    .dashboard .customers .box p {margin-top: 5px; font-size: 12px; line-height: 22px;}



    .dashboard .customers .button-sec .button {margin: 0px 2px; font-size: 14px;  line-height: 24px; padding: 10px 20px;}



    .dashboard .customers .button-sec .add{font-size: 14px; line-height: 24px; padding: 10px 20px;}



    .dashboard .head-sec h2 {font-size: 22px; letter-spacing: 0px; line-height: 32px; margin-bottom: 20px; text-align:center;}



    .dashboard .customers .spacer hr { margin: 10px 0px 20px 0px;}



    .dashboard .customers .box img {height: 30px; width: 40px;}



    



}







@media(max-width: 470px){



    .customer-page .right-sec .button-sec{display: flex; flex-direction: column; align-items: center; justify-content: center;}



    .customer-page .right-sec .button-sec a{margin-bottom: 10px !important;}



}